/* ===========================================================
   SDK Studio
   Responsive
=========================================================== */

/* ===========================================================
   1024px
=========================================================== */

@media (max-width: 1024px) {

    .hero__container {
        grid-template-columns: 1fr;
        gap: var(--space-48);
        align-items: flex-start;
        padding-top: 25px;
    }
    .hero__content {
        order: 1;
        text-align: center;
        align-items: center;
        padding-left: 0;
    }
    .hero__media {
        display: none;
    }
    .features__list {
        grid-template-columns: repeat(2, 1fr);
    }
    .contact__container {
        grid-template-columns: 1fr;
    }
    .contact__details {
        text-align: center;
        align-items: center;
    }
    .google-rating {
        max-width: 420px;
        margin-inline: auto;
    }
}

/* ===========================================================
   768px
=========================================================== */

@media (max-width:768px){
    section{
        padding-block:80px;
    }
    .header{
        height:86px;
    }
    .header__social{
        display:none;
    }
    .language-switcher{
        display:none;
    }
    .header__toggle{
        display:flex;
    }
    .logo img {
        height: 110px;
    }
    .hero{
        min-height:auto;
        padding-top:80px;
    }
    .hero__title{
        max-width:100%;
    }
    .hero__actions{
        width:100%;
        justify-content:center;
    }
    .hero__description{
        margin-bottom: 25px;
        font-size: 14px;
    }
    .button{
        width:100%;
    }
    .features__list{
        grid-template-columns:1fr;
    }
    .footer__container{
        flex-direction:column;
        text-align:center;
    }
}

/* ===========================================================
   480px
=========================================================== */

@media (max-width:480px){
    .container{
        width:min(100% - 32px,var(--container-width));
    }
    h1{
        font-size:3rem;
    }
    h2{
        font-size:2.2rem;
    }
    .hero__lead{
        font-size:1.1rem;
    }
    .feature-card{
        padding:var(--space-32);
    }
    .contact__details address{
        line-height:1.8;
    }
    .footer{
        padding-block:40px;
    }

    #bwt-cookie-title{
        font-size: 36px;
    }
}